{
    "name": "seekquarry/yioop",
    "description": "Search Engine Portal with Front-end, Indexer, Crawler, Wiki, and NLP libraries",
    "homepage": "https://www.seekquarry.com/",
    "license": "GPL-3.0-or-later",
    "authors": [
        {
            "name": "Chris Pollett",
            "email": "chris@pollett.org"
        }
    ],
    "minimum-stability": "stable",
    "require": {
        "php": ">=8.1.0",
        "ext-curl": "*",
        "ext-dom": "*",
        "ext-fileinfo": "*",
        "ext-gd": "*",
        "ext-intl": "*",
        "ext-json": "*",
        "ext-libxml": "*",
        "ext-mbstring": "*",
        "ext-openssl": "*",
        "ext-pcre": "*",
        "ext-pdo": "*",
        "ext-pdo_sqlite": "*",
        "ext-spl": "*",
        "ext-zip": "*"
    },
    "suggest": {
        "ext-pdo_mysql": "Required to use MySQL as the Yioop datasource.",
        "ext-pdo_pgsql": "Required to use PostgreSQL as the Yioop datasource."
    },
    "autoload": {
        "psr-4": {
            "seekquarry\\yioop\\": ["work_directory/app/", "src/"],
            "seekquarry\\yioop\\tests\\": ["tests/"]
        }
    }
}
